@charset "shift-jis";
/* ----------------------------------------------
	main (index.html) layout difinitions.
------------------------------------------------- */

body,td{	font-size:12px;
		color:#404040;
		line-height:150%;
		font-family:Verdana;
		}
body{		background-color: #ffffff;
		}
a	  {	}
a:link    {	text-decoration:underline;color:#3366cc;}  /*テキストリンクの色*/
a:visited {	text-decoration:underline;color:#3366cc;}  /*訪問済みのリンクの色*/ 
a:active  {	text-decoration:underline;color:#3366cc;}  /*クリック中のリンクの色*/
a:hover   {	color:#00ffff;}  /*ポインターがあるときのリンクの色*/

.color1     {	background-color:#ecf5ff;}   /*メイン背景色（薄いブルー）*/
.color2     {	background-color:#fffafa;}   /*メイン背景色（薄い黄色）*/
.color3     {	background-color:#adadad;}   /*枠線の背景色*/

  /* 全体のウインドウ幅　*/
.window {	width:902px; text-align: left;}

/*------------ header & footer --------------*/

#header1 {	margin:0 0 2px 0;
		font-size:12px;color:#777777;line-height:140%;font-family:Verdana;text-align:right;
		border:none;text-decoration:none;}
#header1 a{	background-image: url(../../images0/yag1.gif);background-repeat: no-repeat;background-position: left bottom;
		text-decoration: none;color: #777777;padding:0 0 1px 15px;}
#header1 a:hover	{text-decoration:none;color:#00FFFF;}

#header2 {	width: 100%;margin: 0; padding: 0; line-height:0; border: 0 none;}
#header2 table{	width: 100%; border-collapse: collapse; border-spacing: 0;
		border-color: #adadad; border-style: solid; border-width:3px 0px;}
#header2 th {	bachground-color: #fffafa; height: 3px;
		border: 0 none; padding:0; margin:0;line-height:0;border-collapse: collapse; border-spacing: 0;
		}
#header2 td {	width: 100%; height:150px; padding:0 0 0 20px;
		background-image: url(../images1/titleTop.jpg); background-repeat: norepeat;
		background-position: right top;
                font-size:12px; color: #ffffff;
		border: 0 none; margin:0;border-collapse: collapse; border-spacing: 0;
		text-align: right; 
		padding: 0 20px 0 0;
		}
#header2 td span.text1{
		color: #ffffff; font-size:36px; font-family:"ＭＳ Ｐ明朝";font-weight: bold;
		line-height: 130%;
		}

.footer1 {	font-size:12px;
		color:#777777;
		line-height:120%;
		font-family:Verdana;
		text-align: right;
		border: none;
		test-decoration: none;
		padding: 5px;
                }
.footer1 a{	text-decoration:none;
		}
.footer1 a.toTop{
		height: 16px;
		width: 78px;
		background-image: url(../../images0/toTop.gif);
		background-repeat: no-repeat;
		background-position: left bottom;
		display: inline-block;
		}
.footer1 a.toHome{
		height: 16px;
		width: 78px;
		background-image: url(../../images0/toHome.gif);
		background-repeat: no-repeat;
		background-position: left bottom;
		display: inline-block;
		}
.trailer1 {	width:100%;height:40px;
		margin: 5px 0 0 0 ;
		background-image: url(../images1/titleTop.jpg);
		background-repeat: norepeat;
		background-position: right bottom;
                }
.trailer2 {	font-size:10px;
		color:#777777;
		line-height:140%;
		font-family:Verdana;
		text-align:right;
		border:none;
		test-decoration:none;
		}
                
/*----------------4 83 ---------------------*/

.vline	{	width: 1px; border-style: dotted; border-color: #ADADAD; border-width: 0 0 0 2px;
		padding: 0px; }
.hr1 { 		border-style:dotted; border-color:#ADADAD; border-width: 1px;}
.layout {	border: 5px none #fffafa; padding: 10px;}


h1	{
	font-size: 170%;
	font-weight: bold;
	color: #303030;
	border-color: #303030;
	border-style: solid;
	border-width: 0px 0 4px 30px;
	padding: 10px 10px;
	margin-bottom: 10px;
	}
h2	{
	font-size: 130%;
	font-weight: bold;
	color: #656565;
	border-color: #656565;
	border-style: solid;
	border-width: 0px 0 2px 20px;
	padding: 5px 10px;
	margin-bottom: 10px;
	}
h3	{
	font-size: 120%;
	font-weight: bold;
	color: #404040;
	border-color: #404040;
	border-style: solid;
	border-width: 0px 0 2px 10px;
	padding: 5px 10px;
	margin-bottom: 10px;
	}
h4 {
	color: #303030;/*--サポート終了のお知らせ--*/
	font-size:32px;
	font-family:"ＭＳ Ｐゴシック";
	font-weight: bold;
	line-height: 130%;
}